.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-0.121296px;}
.ls14{letter-spacing:-0.108000px;}
.ls1b{letter-spacing:-0.105000px;}
.ls2{letter-spacing:-0.101016px;}
.lsc{letter-spacing:-0.097200px;}
.ls16{letter-spacing:-0.087000px;}
.lsf{letter-spacing:-0.086400px;}
.ls32{letter-spacing:-0.079800px;}
.ls19{letter-spacing:-0.078000px;}
.ls1a{letter-spacing:-0.072000px;}
.ls34{letter-spacing:-0.063840px;}
.ls18{letter-spacing:-0.063000px;}
.ls6{letter-spacing:-0.057096px;}
.ls20{letter-spacing:-0.031920px;}
.ls35{letter-spacing:-0.028728px;}
.ls2d{letter-spacing:-0.025536px;}
.ls24{letter-spacing:-0.019152px;}
.ls4{letter-spacing:-0.017568px;}
.ls11{letter-spacing:-0.015936px;}
.lsb{letter-spacing:-0.014400px;}
.ls0{letter-spacing:-0.013176px;}
.ls13{letter-spacing:-0.009600px;}
.ls1{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.003600px;}
.lsa{letter-spacing:0.007200px;}
.ls5{letter-spacing:0.008784px;}
.lsd{letter-spacing:0.010800px;}
.ls1c{letter-spacing:0.012000px;}
.ls15{letter-spacing:0.012768px;}
.ls7{letter-spacing:0.013176px;}
.lse{letter-spacing:0.025200px;}
.ls26{letter-spacing:0.025536px;}
.ls2b{letter-spacing:0.028728px;}
.ls31{letter-spacing:0.031920px;}
.ls29{letter-spacing:0.035856px;}
.ls9{letter-spacing:0.039600px;}
.ls2a{letter-spacing:0.044688px;}
.ls2f{letter-spacing:0.051072px;}
.ls1d{letter-spacing:0.055776px;}
.ls25{letter-spacing:0.059760px;}
.ls1e{letter-spacing:0.067032px;}
.ls12{letter-spacing:0.067728px;}
.ls2c{letter-spacing:0.070224px;}
.ls30{letter-spacing:0.079680px;}
.ls33{letter-spacing:0.079800px;}
.ls1f{letter-spacing:0.089376px;}
.ls17{letter-spacing:0.090000px;}
.ls3{letter-spacing:0.092232px;}
.ls21{letter-spacing:0.092568px;}
.ls27{letter-spacing:0.095760px;}
.ls22{letter-spacing:0.118104px;}
.ls2e{letter-spacing:0.140448px;}
.ls8{letter-spacing:0.158112px;}
.ls28{letter-spacing:22.538712px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-23.390976px;}
._5{margin-left:-22.379112px;}
._0{margin-left:-1.080432px;}
._1{width:1.185840px;}
._2{width:21.330000px;}
._4{width:22.541904px;}
._3{width:988.432560px;}
.fc1{color:rgb(6,106,166);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:7.920000px;}
.fs6{font-size:30.000000px;}
.fs5{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs0{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:120.000000px;}
.y1b{bottom:54.886129px;}
.y10{bottom:68.285714px;}
.y1a{bottom:70.117860px;}
.y0{bottom:72.302521px;}
.y19{bottom:85.349591px;}
.y18{bottom:100.677726px;}
.y16{bottom:115.909457px;}
.y17{bottom:131.141188px;}
.y15{bottom:146.469322px;}
.yc{bottom:420.739295px;}
.yb{bottom:440.019486px;}
.ya{bottom:465.759183px;}
.y9{bottom:485.039373px;}
.y8{bottom:504.319564px;}
.y7{bottom:530.059261px;}
.y6{bottom:549.339451px;}
.y5{bottom:568.619642px;}
.y4{bottom:598.601376px;}
.y3{bottom:624.340785px;}
.y2{bottom:668.204314px;}
.yf{bottom:1061.722835px;}
.y24{bottom:1072.133868px;}
.y28{bottom:1078.593423px;}
.y23{bottom:1087.462147px;}
.y27{bottom:1087.462532px;}
.y26{bottom:1102.115843px;}
.y22{bottom:1102.694264px;}
.y21{bottom:1117.443978px;}
.y25{bottom:1133.252828px;}
.y20{bottom:1148.484944px;}
.y2c{bottom:1153.306780px;}
.y1f{bottom:1163.717061px;}
.y2b{bottom:1167.767034px;}
.y1e{bottom:1179.045340px;}
.y1d{bottom:1194.277457px;}
.y2a{bottom:1195.048934px;}
.y1c{bottom:1209.027171px;}
.y29{bottom:1209.509188px;}
.y12{bottom:1236.116516px;}
.ye{bottom:1256.747143px;}
.y14{bottom:1267.351205px;}
.yd{bottom:1276.027507px;}
.y11{bottom:1279.980045px;}
.y13{bottom:1282.872146px;}
.y1{bottom:1309.672280px;}
.ha{height:5.940000px;}
.h9{height:22.500000px;}
.h8{height:23.940000px;}
.h4{height:27.000000px;}
.h5{height:29.880000px;}
.h2{height:32.940000px;}
.h6{height:36.000000px;}
.h3{height:90.000000px;}
.h1{height:1258.063866px;}
.h7{height:1262.080672px;}
.h0{height:1352.860504px;}
.w2{width:819.428571px;}
.w1{width:853.973109px;}
.w0{width:956.000000px;}
.x0{left:54.628571px;}
.x2{left:99.970286px;}
.x5{left:172.851227px;}
.x1{left:235.031395px;}
.x6{left:332.302387px;}
.x7{left:610.136874px;}
.x4{left:628.357109px;}
.x3{left:714.830924px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-0.100657pt;}
.ls14{letter-spacing:-0.089623pt;}
.ls1b{letter-spacing:-0.087134pt;}
.ls2{letter-spacing:-0.083828pt;}
.lsc{letter-spacing:-0.080661pt;}
.ls16{letter-spacing:-0.072197pt;}
.lsf{letter-spacing:-0.071699pt;}
.ls32{letter-spacing:-0.066222pt;}
.ls19{letter-spacing:-0.064728pt;}
.ls1a{letter-spacing:-0.059749pt;}
.ls34{letter-spacing:-0.052977pt;}
.ls18{letter-spacing:-0.052280pt;}
.ls6{letter-spacing:-0.047381pt;}
.ls20{letter-spacing:-0.026489pt;}
.ls35{letter-spacing:-0.023840pt;}
.ls2d{letter-spacing:-0.021191pt;}
.ls24{letter-spacing:-0.015893pt;}
.ls4{letter-spacing:-0.014579pt;}
.ls11{letter-spacing:-0.013224pt;}
.lsb{letter-spacing:-0.011950pt;}
.ls0{letter-spacing:-0.010934pt;}
.ls13{letter-spacing:-0.007967pt;}
.ls1{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.002987pt;}
.lsa{letter-spacing:0.005975pt;}
.ls5{letter-spacing:0.007289pt;}
.lsd{letter-spacing:0.008962pt;}
.ls1c{letter-spacing:0.009958pt;}
.ls15{letter-spacing:0.010595pt;}
.ls7{letter-spacing:0.010934pt;}
.lse{letter-spacing:0.020912pt;}
.ls26{letter-spacing:0.021191pt;}
.ls2b{letter-spacing:0.023840pt;}
.ls31{letter-spacing:0.026489pt;}
.ls29{letter-spacing:0.029755pt;}
.ls9{letter-spacing:0.032862pt;}
.ls2a{letter-spacing:0.037084pt;}
.ls2f{letter-spacing:0.042382pt;}
.ls1d{letter-spacing:0.046286pt;}
.ls25{letter-spacing:0.049592pt;}
.ls1e{letter-spacing:0.055626pt;}
.ls12{letter-spacing:0.056204pt;}
.ls2c{letter-spacing:0.058275pt;}
.ls30{letter-spacing:0.066122pt;}
.ls33{letter-spacing:0.066222pt;}
.ls1f{letter-spacing:0.074168pt;}
.ls17{letter-spacing:0.074686pt;}
.ls3{letter-spacing:0.076538pt;}
.ls21{letter-spacing:0.076817pt;}
.ls27{letter-spacing:0.079466pt;}
.ls22{letter-spacing:0.098008pt;}
.ls2e{letter-spacing:0.116550pt;}
.ls8{letter-spacing:0.131209pt;}
.ls28{letter-spacing:18.703673pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-19.410922pt;}
._5{margin-left:-18.571230pt;}
._0{margin-left:-0.896593pt;}
._1{width:0.984065pt;}
._2{width:17.700628pt;}
._4{width:18.706322pt;}
._3{width:820.247382pt;}
.fs7{font-size:6.572385pt;}
.fs6{font-size:24.895397pt;}
.fs5{font-size:26.488703pt;}
.fs2{font-size:29.874477pt;}
.fs3{font-size:33.061088pt;}
.fs0{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs1{font-size:99.581590pt;}
.y1b{bottom:45.547067pt;}
.y10{bottom:56.666667pt;}
.y1a{bottom:58.187067pt;}
.y0{bottom:60.000000pt;}
.y19{bottom:70.827067pt;}
.y18{bottom:83.547067pt;}
.y16{bottom:96.187067pt;}
.y17{bottom:108.827067pt;}
.y15{bottom:121.547067pt;}
.yc{bottom:349.149067pt;}
.yb{bottom:365.148667pt;}
.ya{bottom:386.508667pt;}
.y9{bottom:402.508267pt;}
.y8{bottom:418.507867pt;}
.y7{bottom:439.867867pt;}
.y6{bottom:455.867467pt;}
.y5{bottom:471.867067pt;}
.y4{bottom:496.747307pt;}
.y3{bottom:518.107067pt;}
.y2{bottom:554.507067pt;}
.yf{bottom:881.067067pt;}
.y24{bottom:889.706627pt;}
.y28{bottom:895.067067pt;}
.y23{bottom:902.426747pt;}
.y27{bottom:902.427067pt;}
.y26{bottom:914.587067pt;}
.y22{bottom:915.067067pt;}
.y21{bottom:927.307067pt;}
.y25{bottom:940.425987pt;}
.y20{bottom:953.066307pt;}
.y2c{bottom:957.067691pt;}
.y1f{bottom:965.706627pt;}
.y2b{bottom:969.067483pt;}
.y1e{bottom:978.426747pt;}
.y1d{bottom:991.067067pt;}
.y2a{bottom:991.707275pt;}
.y1c{bottom:1003.307067pt;}
.y29{bottom:1003.707067pt;}
.y12{bottom:1025.787067pt;}
.ye{bottom:1042.907323pt;}
.y14{bottom:1051.707067pt;}
.yd{bottom:1058.907067pt;}
.y11{bottom:1062.187067pt;}
.y13{bottom:1064.587067pt;}
.y1{bottom:1086.827067pt;}
.ha{height:4.929289pt;}
.h9{height:18.671548pt;}
.h8{height:19.866527pt;}
.h4{height:22.405858pt;}
.h5{height:24.795816pt;}
.h2{height:27.335146pt;}
.h6{height:29.874477pt;}
.h3{height:74.686192pt;}
.h1{height:1044.000000pt;}
.h7{height:1047.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:680.000000pt;}
.w1{width:708.666667pt;}
.w0{width:793.333333pt;}
.x0{left:45.333333pt;}
.x2{left:82.960000pt;}
.x5{left:143.440000pt;}
.x1{left:195.040000pt;}
.x6{left:275.760000pt;}
.x7{left:506.320000pt;}
.x4{left:521.440000pt;}
.x3{left:593.200000pt;}
}
